/* CSS Document */

/*
 general
-------------------------------------------------------------*/
html {
    background-color: transparent;
    background-image: none;
    overflow-y: scroll;
    font-size: 62.5%;
}

body {
    position: relative;
    min-width: 1000px;
    background: url(/common/img/bgAllWrap.png);
    line-height: 1.6;
    font-family:  "メイリオ", "Meiryo", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
    font-size: 1.4rem;
    font-size: 14px;
	color: #333333;
	overflow: visible;
    border-top: #2fa7e0 solid 16px;
}

p img {
   vertical-align: bottom;
}
a{
    transition: opacity 0.3s;
}
a:link{
    color: #2fa7e0;
    text-decoration: none;
}
a:visited{
    color: #2fa7e0;
    text-decoration: underline;
}
a:hover{
    opacity: 0.5;
    color: #2fa7e0;
    text-decoration: underline;
}
a:active{}




/*
 pankuzu
-------------------------------------------------------------*/
.outDisc{
    position: absolute;
    top: -16px;
    box-sizing: border-box;
}
.outDisc__txt{
    width: 1000px;
    height: 16px;
    line-height: 1.6;
    color: #fff;
    font-size: 1.0rem;
    font-size: 10px;
    overflow: hidden;
}

/*
 container
-------------------------------------------------------------*/
.container{
    position: relative;
    width: 1000px;
    margin: 0 auto;
}

/*
 header
-------------------------------------------------------------*/
.l-header{
    margin-bottom: 8px;
}
.headTtl{
    margin: 0;
    padding: 24px 12px 24px 0;
    font-size: 28px;
    font-weight: bolder;
    line-height: 1.2;
}
.headTtl span{
    display: inline-block;
    font-size: 16px;
    font-weight: bolder;
}
.headTtl a{
    color: #000;
}
.headTtl a:hover{
    color: #666;
    text-decoration: none;
}


/*
 contents
-------------------------------------------------------------*/
.contents{}
.breadNavi{
    margin-bottom: 8px;
}
.breadNaviList{
    font-size: 10px;
    font-size: 1.0rem;
}
.breadNaviList__item{
    float:left;
}
.breadNaviList__item:after{
    content: "＞";
    display: inline-block;
    margin: 0 2px;
    color: #999;
}
.breadNaviList__item:last-child:after{
    content: "";
}
.breadNaviList__item a{
    color: #999;
    text-decoration: none;
}

/*
 main contents
-------------------------------------------------------------*/
.mainContents{
    float: right;
    width: 728px;
}
.mainVisual{
    position: relative;
    width: 727px;
    height: 276px;
    margin-bottom: 32px;
    background: url(/wp-content/themes/01/img/bgMainVisual.png) 0 0 no-repeat;
}
.mainVisualBox{
    position: absolute;
    top: 50%;
    left: 320px;
    margin-top: -76px;
}
.mainVisualBox__speech {
	position: relative;
	display: inline-block;
    margin-bottom: 16px;
	padding: 8px 16px;
	width: auto;
	color: #3e86a8;
	text-align: center;
	border: 1px solid #999;
    border-radius: 3px;
    background: #fff;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bolder;
	z-index: 0;
}
.mainVisualBox__speech:before {
	content: "";
	position: absolute;
	bottom: -8px; left: 50%;
	margin-left: -9px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 9px 0 9px;
	border-color: #fff transparent transparent transparent;
	z-index: 0;
}
.mainVisualBox__speech:after {
    content: "";
    position: absolute;
    bottom: -9px;
    left: 50%;
    margin-left: -8px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: #999 transparent transparent transparent;
    z-index: -1;
}
.mainVisualBox__txt{
    font-size: 32px;
    font-size: 3.2rem;
    font-weight: bolder;
	color: #3e86a8;
    line-height: 1.2;
}
.contentsList{
    width: 728px;
    margin-bottom: 32px;
    padding: 16px;
    border: 1px solid #ccc;
    background: #eee;
    box-sizing: border-box;
}
.contentsList__txt{
    margin-bottom: 8px;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
}
.contentsList__block{
    margin: 0 0 16px 32px;
}
.contentsList__block__item-01{
    margin-bottom: 4px;
}
.contentsList__block__item-02{
    margin: 0 0 4px 24px;
}
.contentsList__block__item-01 a,
.contentsList__block__item-02 a{
    text-decoration: underline;
}
.contentsList__block__item-01 a:hover,
.contentsList__block__item-02 a:hover{
    text-decoration: none;
}
.pageTtl-h1{
    margin-bottom: 16px;
    padding: 8px;
    background: #2fa7e0;
}
.pageTtl-h1 span{
    display: block;
    padding: 16px 8px;
    border-top: solid 2px #fff;
    border-bottom: solid 2px #fff;
    color: #fff;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.2;
}
.contentsTtl-h1{
    margin-bottom: 16px;
    padding: 12px 8px;
    border-bottom: 3px solid #2fa7e0;
    line-height: 1.2;
    font-size: 24px;
    font-weight: bold;
}
.contentsTtl-h2{
    margin-bottom: 16px;
    padding: 8px;
    border-top: 1px dashed #2fa7e0;
    border-bottom: 1px dashed #2fa7e0;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.2;
}
.contentsTtl-h3{
    margin-bottom: 16px;
    padding: 8px;
    border-left: 8px solid #2fa7e0;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
}

.contentsTtl-h4{
    position:relative;
    margin-bottom: 16px;
    padding-left:30px;
    border-bottom:2px solid #2fa7e0; /* 下線：太さ 線の種類 色 */
    font-weight: bold; /* フォント太さ */
    color: #2fa7e0; /* テキスト色 */
    font-size: 1.25em; /* フォントサイズ */
    line-height: 38px; /* 見出しの高さの幅 */
}
.contentsTtl-h4:before{
    content:''; 
    border-radius:30px;
    -webkit-border-radius:30px;
    -moz-border-radius:30px; 
    height:12px; 
    width:12px; 
    display:block; 
    position:absolute; 
    top:14px; 
    left:7px; 
    background-color:#2fa7e0; /* 下の円の色 */
    box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
    filter:alpha(opacity=50);
    -moz-opacity:0.50;
    -khtml-opacity: 0.50;
    opacity:0.50;
    z-index: 1;
}
 
.contentsTtl-h4:after{
    content:''; 
    border-radius:30px;
    -webkit-border-radius:30px;
    -moz-border-radius:30px; 
    height:15px; 
    width:15px; 
    display:block; 
    position:absolute; 
    top:7px; 
    left:2px; 
    background-color:#2fa7e0; /* 上の円の色 */
    box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
    opacity:0.50;
}
.contentsTtl-h5{
    position: relative;
    margin-bottom: 8px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
    display: block;
    padding: 8px 8px 8px 20px;
}
.contentsTtl-h5:before{
    display: block;
	content: '';
	position: absolute;
	top: 15px;
	left: 0px;
	width: 8px;
	height: 8px;
	border-right: 1px solid #2fa7e0;
	border-bottom: 1px solid #2fa7e0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.contentsTxt{
    margin-bottom: 16px;
    font-size: 16px;
    font-size: 1.6;
}
.contentsImgLeft{
    float: left;
    margin: 0 16px 16px 0;
}
.contentsImgRight{
    float: right;
    margin: 0 0 16px 16px;
}
.contentsImgCenter{
    margin: 0 8px 8px 8px;
    text-align: center;
}

.pageLink{
    margin-bottom: 40px;
    border: 4px solid #2fa7e0;
    background: #fff;
}
.pageLink__list{
    margin: 0 16px 0;
}
.pageLink__list:last-child{
    margin-bottom: 16px;
}
.pageLink__list__item{
    width: 340px;
    border-bottom: 1px dashed #eee;
    line-height: 1.2;
}
.pageLink__list__item a{
    position: relative;
    display: block;
    padding: 16px 0 12px 12px;
}
.pageLink__list__item a:before{
    display: block;
    content: '';
    position: absolute;
    top: 18px;
    left: 2px;
    box-sizing: border-box;
    width: 8px;
    height: 8px;
    margin-top: 0px;
    border: 6px solid transparent;
    border-left: 6px solid #2fa7e0;
    margin-right: 4px;
    color: #fedd00;
}
.pageLink__list__item--floatL{
    float: left;
}
.pageLink__list__item--floatR{
    float: right;
}

.pointList{
    margin-bottom: 16px;
}
.pointList__item{
    margin-bottom: 8px;
    line-height: 1.2;
}
.pointList__item:before{
    content:"";
    display: inline-block;
    margin-right: 8px;
    border: solid 6px #2fa7e0;
    border-radius: 100%;
}
.quote{
    position: relative;
    margin-bottom: 16px;
    padding: 32px 16px 16px 64px;
    border: solid 1px #ccc;
    background: #eee;
}
.quote:before{
    content: "“";
    position: absolute;
    top: -30px;
    left: 10px;
    font-size: 120px;
    font-size: 12.0rem;
    color: #999;
}

.mainRank{
    margin: 40px 0;
    padding-bottom: 1px;
}
.mainRank__ttl{
    padding: 16px 8px 12px;
    color: #fff;
    line-height: 1;
    background: #2fa7e0;
    font-size: 20px;
    font-size: 2.0rem;
}
.mainRankBox{
    margin: 0;
    border: 4px solid #2fa7e0;
    box-sizing: border-box;
}
.mainRankBox__link{
    display: block;
    margin: 0 8px;
    padding: 16px 0;
    border-bottom: 2px dotted #ccc;
}
.mainRankBox__link:last-child{
    border-bottom: none;
}
.mainRankBox__link:hover{
    text-decoration: none;
    opacity: 1;
}
.mainRankItem{
    display: table;
    margin-bottom: 8px;
}
.mainRankItem:last-child{
    margin-bottom: 0px;
}
.mainRankItem__number{
    display: table-cell;
    padding: 2px;
    width: 120px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 16px;
    font-size: 1.6rem;
    box-sizing: border-box;
}
.mainRankItem__number:before{
    content: url(../img/icnRank_small.png);
    display: inline-block;
    margin-right: 8px;
}
.mainRankItem__number:after{
    content: url(../img/icnRank_small.png);
    display: inline-block;
    margin-left: 8px;
}
.mainRankItem__number--01{
    background: #ffe00f;
}
.mainRankItem__number--02{
    background: #d2d2d2;
}
.mainRankItem__number--03{
    background: #d49816;
}
.mainRankItem__number--04{
    background: #b3e0f5;
}
.mainRankItem__number--05{
    background: #b3e0f5;
}
.mainRankItem__name{
    display: table-cell;
    width: 576px;
    padding-left: 16px;
    font-size: 18px;
    font-size: 1.8rem;
    vertical-align: middle;
    box-sizing: border-box;
    color: #000;
    font-weight: bold;
}
.mainRankItem__name:hover{
    text-decoration: underline;
}
.mainRankItem__img{
    display: table-cell;
    width: 120px;
    box-sizing: border-box;
}
.mainRankItem__cont{
    display: table-cell;
    width: 576px;
    padding-left: 16px;
    vertical-align: top;
    box-sizing: border-box;
    color: #333;
    font-size: 12px;
    font-size: 1.2rem;
}
.mainRankItem__cont__txt{
    margin-bottom: 8px;
}
.mainRankItem__cont__list{
    margin-bottom: 8px;
}
.mainRankItem__cont__list__item{
    margin-bottom: 4px;
    line-height: 1.2;
}
.mainRankItem__cont__list__item:before{
    content:"";
    display: inline-block;
    margin-right: 8px;
    border: solid 5px #2fa7e0;
    border-radius: 100%;
}
.mainRankItemBtn{
    float: right;
}
.mainRankItemBtn__detail{
    float: left;
    width: 160px;
    margin: 0 8px 8px;
    padding: 8px 0;
    background: #32b16c;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    border-radius: 4px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    transition: opacity 0.3s;
}
.mainRankItemBtn__official{
    float: left;
    width: 160px;
    margin: 0 0 8px;
    padding: 8px 0;
    background: #FF6E00;
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    border-radius: 4px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    transition: opacity 0.3s;
}
.mainRankItemBtn__detail:hover,
.mainRankItemBtn__official:hover {
    opacity: 0.5;
}
.categoryTtl{
    position: relative;
    width: 686px;
    height: 104px;
    margin: 16px 0 32px 42px;
    padding: 24px 16px 0px 120px;
    border-radius: 4px;
    border: 1px solid #2fa7e0;
    background: #fff url(../img/bgCategoryTtl.png) right 0 no-repeat;
    box-sizing:border-box;
}
.categoryTtl:before{
    position: absolute;
    top: -30px;
    left: -42px;
    content: url(../img/icnCategoryTtl.png);
}


.categoryTtl__txt{
    font-size: 32px;
    font-size: 3.2rem;
    color: #2fa7e0;
    font-weight: bold;
}
.categoryTtl__txt span{
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: normal;
}
.contentsTbl{
    width: 100%;
    margin-bottom: 16px;
}
.contentsTbl__box{
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.contentsTbl__box__ttl{
    padding: 8px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #b0dcf1;
    vertical-align: middle;
    line-height: 1.2;
}
.contentsTbl__box__item{
    padding: 12px 8px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    vertical-align: middle;
    line-height: 1.2;
}
.ctaBox{
    margin-bottom: 32px;
}
.ctaBox__btn{
    text-align: center;
}

/*
.soudanBtn{
    margin: 32px 0;
}
.soudanBtn__link{}
.soudanBtn__link a{
    display: block;
    width: 450px;
    margin: 0 auto;
    padding: 24px;
    border-radius: 4px;
    background: #32b16c;
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: bold;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}
.soudanBtn__link a:hover{
    text-decoration: none;
    opacity: 0.8;
}
*/
.topInfo{
    margin-bottom: 32px;
    padding: 16px;
    background: #f5f5f5;
}
.topInfo__list{
    margin: 0;
}
.topInfo__list__item{
    display: table;
    margin: 0 0 6px 16px;
    line-height: 1.2;
}
.topInfo__list__item span{
    display: table-cell;
    padding-right: 8px;
}
.topInfo__list__item a{
    display: table-cell;
    margin-right: 8px;
}

.topInfo__ttl{
    margin-bottom: 16px;
    padding: 0 0 4px 4px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    border-bottom: 2px dotted #ccc;
    box-sizing: border-box;
}
.topInfo__ttl:before{
    content:"";
    display: inline-block;
    margin-right: 8px;
    border: solid 6px #faf9f6;
    border-radius: 10px;
    box-shadow: 0 0 0 3px #2fa7e0;
}
.catList{
    margin: 0;
}
.catList__item{
    display: table;
    width: 100%;
    margin: 0 0 6px 0;
    padding: 16px 0;
    line-height: 1.2;
    border-bottom: 1px dashed #ccc;
}
.catList__item span{
    display: table-cell;
    padding-right: 8px;
    width: 80px;
}
.catList__item a{
    display: table-cell;
    margin-right: 8px;
}
.archiveList{
    margin: 0 0 32px;
}
.archiveList__item{
    margin: 0 0 16px;
    padding: 0 0 16px;
    border-bottom: dashed 2px #ccc;
}
.archiveList__item__ttl{
    margin-bottom: 16px;
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 1.2;
}
.archiveList__item__txt{
    margin-bottom: 12px;
}
.archiveList__item__img{
    float: left;
    width: 200px;
    margin: 0 16px 16px 0;
}
.archiveList__item__more{
    float: right;
}
.archiveList__item__more a{
    display: block;
    padding: 12px;
    background: #999;
    color: #fff;
    border-radius: 3px;
    line-height: 1;
}

.speechBox{
    margin-bottom: 32px;
}
.speechBox__img{
    float: left;
    width: 150px;
    margin: 0 24px 0 0;
}
.speechBox__balloon{
    float: right;
    width: 550px;
    min-height: 180px;
    background: #fff;
    border: 3px #ccc solid;
    border-radius: 4px;
	position: relative;
	display: inline-block;
	padding: 16px;
	z-index: 0;
    box-sizing: border-box;
}
.speechBox__balloon:before {
	content: "";
	position: absolute;
	top: 75px;
    left: -8px;
	margin-top: -9px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 9px 9px 0;
	border-color: transparent #fff transparent transparent;
	z-index: 0;
}
.speechBox__balloon:after {
	content: "";
	position: absolute;
	top: 75px; left: -12px;
	margin-top: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 10px 0;
	border-color: transparent #ccc transparent transparent;
	z-index: -1;
}

.contentsTxt__link{
    padding-left: 16px;
    background: url(../img/icnArrow.png) 0 0 no-repeat;
    background-size: 14px;
}

.mainRankItemTable{
    margin-bottom: 16px;
}
.mainRankItemTable__row{
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.mainRankItemTable__row__head{
    padding: 6px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #eee;
}
.mainRankItemTable__row__data{
    padding: 6px;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.osusumeBox{
    margin-bottom: 32px;
    background: url(../img/imgOsusumeGirl.png) top left no-repeat;
    background-size: 200px;
}
.osusumeBox:before{
    content: "";
    display: block;
    height: 45px;
    background: url(../img/imgOsusumeArrow.png) top center no-repeat;
    background-size: 170px;
}

.osusumeBox__speechBubble {
	position: relative;
	display: inline-block;
    margin-left: 150px;
	padding: 16px;
	width: 548px;
	background: #eee;
	z-index: 0;
}
.osusumeBox__speechBubble:after {
	content: "";
	position: absolute;
	top: 18%;
    left: -10px;
	margin-top: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 10px 0;
	border-color: transparent #eee transparent transparent;
}
.osusumeBox__speechBubble__ttl{
    margin-bottom: 8px;
    font-size: 16px;
    font-size: 1.6rem;
    color: #ff6d21;
    font-weight: bold;
}
.osusumeBox__speechBubble__txt{
    margin-bottom: 8px;
    line-height: 1.4;
}
.osusumeBox__speechBubble__link{
    margin-bottom: 8px;
}
.osusumeBox__speechBubble__link a{
    display: block;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}
.osusumeBox__speechBubble__link a:hover{
    box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
}

/*
 sidebar
-------------------------------------------------------------*/
.side{
    width: 240px;
    float: left;
}
.sideMenu{
    margin-bottom: 24px;
    padding-bottom: 1px;
    border: 1px solid #2fa7e0;
    border-top: 5px solid #2fa7e0;
}
.sideMenu__ttl{
    position: relative;
    padding: 12px 8px 3px 30px;
    line-height: 1.3;
    font-weight: bolder;
    font-size: 16px;
}
.sideMenu__ttl:before{
    display: block;
    content: '';
    position: absolute;
    top: 18px;
    left: 8px;
    box-sizing: border-box;
    width: 8px;
    height: 8px;
    margin-top: 0px;
    border: 8px solid transparent;
    border-top: 8px solid #2fa7e0;
}
.sideMenu__link{
    background: #fff;
    margin: 0 8px 8px;
}
.sideMenu__link__item{
    border-bottom: #ccc dotted 1px;
}
.sideMenu__link__item:last-child{
    border-bottom: none;
}
.sideMenu__link__item a{
    position: relative;
    display: block;
    padding: 8px;
    font-size: 12px;
    font-size: 1.2rem;
}
/*
.sideMenu__link__item a:before{
    display: block;
	content: '';
	position: absolute;
	top: 14px;
	left: 8px;
	width: 4px;
	height: 4px;
	border-right: 1px solid #2fa7e0;
	border-bottom: 1px solid #2fa7e0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
*/
.related_post_title {}
ul.related_post {
    background: #fff;
    margin: 0 0 8px;
}
ul.related_post li {
    border-bottom: #ccc dashed 1px;
}
ul.related_post li:last-child{
    border-bottom: none;
}
ul.related_post li a {
    position: relative;
    display: block;
    padding: 8px 8px 8px 20px;
    font-size: 12px;
    font-size: 1.2rem;
}
ul.related_post li a:before{
    display: block;
	content: '';
	position: absolute;
	top: 14px;
	left: 8px;
	width: 4px;
	height: 4px;
	border-right: 1px solid #2fa7e0;
	border-bottom: 1px solid #2fa7e0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

ul.related_post li img {
}

.wp_rp_footer{
    display: none;
}

/*
 footer
-------------------------------------------------------------*/
.foot{
    padding-top: 24px;
    background: #2fa7e0;
}
.footContBox{
    width: 1000px;
    margin: 0 auto 24px;
    padding: 16px;
    border: dashed #999 1px;
    background: #fff;
    box-sizing: border-box;
}
.footContBox__txt{
    margin-bottom: 8px;
    color: #999;
    font-size: 12px;
    font-size: 1.2rem;
}
.footContBox__txt:last-child{
    margin-bottom: 0;
}
.footCopy{
    width: 100%;
}
.footCopy__txt{
    width: 1000px;
    margin: 0 auto;
    padding: 4px 0;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-size: 1.2rem;
}
.footCopy__txt a{
    color: #fff;
}
.footCopy__txt a:hover{
}


/*
 other
-------------------------------------------------------------*/
/* clearfix */
.clearfix:after{
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{
	zoom: 1;
}

.txtRed{
    color:#FF0000;
    font-weight:bold;
}
.txtOrange{
    color:#FF6600;
    font-weight:bold;
}
.txtBlue{
    color:#167FA6;
    font-weight:bold;
}